#languages {
	color: #008000;
}


#tools {
	color: #FFFF04;
}

#others {
	color: #FFA501;
}

#hypertext, #js, #sublime, #heroku, #node-js, #react-js {
		color: #FF0000;
	}

#css, #postman, #gitlab, #express-js, #mongo-db {
	color: #EE82EE;
}